@if(cartItems.length > 0){
<div id="shopping-cart">
    <div class="container mb-5 pb-5 pt-3 text-light">
        <div class="row">
            <div class="col-12">
                <h1>Shopping Cart</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <table>
                    @for(item of cartItems; track cartItems){
                    <tr>
                        <td class="p-3"><img [src]="item.pizza.photoUrl" alt=""></td>
                        <td class="p-3">{{item.pizza.name}} x {{item.quantity}}</td>
                        <td class="p-3">€ {{item.calcPrice()}}</td>
                    </tr>
                    }
                    <tr>
                        <td>Total Price: € {{getTotalPrice()}}</td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
</div>
}
@else {
<div id="shopping-cart">
    <div class="container mb-5 pb-5 pt-3 text-light">
        <div class="row">
            <div class="col-12">
                <h1>Shopping Cart</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <table>
                    <tr>
                        <td>No items added...</td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
</div>
}